/* ==========
FONTS
-----
font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;

COLORS
------
Dark Blue Background: #170939
Maroon Background: #971917
Dark Blue Text: #00234b
Light Blue: #112e48
Yellow: #fff04b
Link: #13a7dd

INDEX
-----
RESET
COMMON STYLES
TOP HEADER
HERO
BREADCRUMBS
MAIN CONTENTS
HOME PAGE
LIST STATES
DIRECTORY
SHORTCODES
SIDEBAR
WP PAGENAVI
FOOTER
WHO ANSWERS LIGHTBOX

========== */

/* ========== RESET ========== */

img,
img:before,
img:after {
  box-sizing: content-box;
}
img {
  height: auto;
}
img,
object,
embed,
iframe {
  max-width: 100%;
}
label {
  cursor: pointer;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  *overflow: visible;
}
button,
input,
select,
textarea {
  padding: 0;
  vertical-align: baseline;
}
button:focus,
input:focus,
select:focus,
textarea:focus,
a:focus {
  outline: none;
}
::-moz-selection {
  background: #333;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #333;
  color: #fff;
  text-shadow: none;
}
hr {
  display: block;
  clear: both;
  height: 0;
  margin: 0 0 20px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border: 0;
  border-bottom: 1px solid #ccc;
}
a {
  color: #13a7dd;
  text-decoration: none;
}
a:hover {
  color: #13a7dd;
  text-decoration: underline;
}
.clear {
  clear: both;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

body {
  background: #fff;
  color: #000;
  font: normal 18px/1.7 "Open Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
}

/* ========== COMMON STYLES ========== */

.text_center {
  text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
  line-height: normal;
  font-weight: 600;
  color: #971917;
}

h1 {
  font-size: 30px;
  margin: 0 0 30px;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  font-size: 26px;
  margin: 0 0 30px;
  text-align: center;
  text-transform: uppercase;
}

h3 {
  font-size: 22px;
  margin: 0 0 15px;
}

h3 a {
  color: #00234b;
}

h4 {
  font-size: 20px;
  margin: 0 0 15px;
}

h5 {
  font-size: 18px;
  margin: 0 0 15px;
}

h6 {
  font-size: 16px;
  margin: 0 0 15px;
}

p {
  margin: 0;
  padding: 0 0 30px;
}

/* ========== TOP HEADER ========== */

#top {
  color: #fff;
  background: #971917;
  padding: 10px 0;
}

#top a {
  color: #fff;
}

#top .logo {
  float: left;
  font-size: 16px;
  line-height: 1;
}

#top .logo:hover {
  text-decoration: none;
}

#top .logo span {
  padding: 0 0 0 5px;
  font-weight: 700;
}

#top .logo em {
  font-size: 0.9em;
  font-style: normal;
  font-weight: 300;
}

#top .call {
  float: left;
  clear: both;
  margin: 12px 0 0;
}

#top .call a {
  float: left;
  line-height: 1;
  text-align: center;
}

#top .call a:hover {
  text-decoration: none;
}

#top .call a span {
  display: block;
  font-weight: 300;
  font-size: 12px;
  padding: 0 0 2px;
}

#top .call a strong {
  display: block;
  color: #fff04b;
}

#nav_mobile_trigger {
  position: absolute;
  right: 15px;
  top: 10px;
  line-height: 40px;
  padding: 0 12px;
  font-size: 22px;
  cursor: pointer;
  background: rgba(255, 255, 255, 0.15);
}

@media (max-width: 991px) {
  #nav_main {
    position: fixed;
    z-index: 101;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    background: #971917;
    color: #fff;
    transition: all 0.5s;
  }

  #nav_main.open {
    right: 0;
  }

  #nav_main .close {
    display: block;
    cursor: pointer;
    text-align: right;
    text-transform: uppercase;
    font: 600 14px/1 "Raleway", sans-serif;
    letter-spacing: 0.5px;
    padding: 15px;
    background: rgba(255, 255, 255, 0.2);
    opacity: 1;
  }

  #nav_main .close i {
    margin: 0 0 0 5px;
  }

  #nav_main .home {
    display: block;
    text-align: center;
    font-size: 30px;
    background: #13a7dd;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }

  #nav_main .menu {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  #nav_main li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  #nav_main li a {
    display: block;
    font-weight: 600;
    padding: 10px 10px 10px 15px;
  }
}

@media (min-width: 768px) {
  #top {
    padding: 0;
  }

  #top .logo {
    height: 60px;
    line-height: 60px;
  }

  #top .call {
    clear: none;
    margin: 14px 0 0 90px;
  }
}

@media (min-width: 992px) {
  #top .logo {
    height: 70px;
    line-height: 70px;
  }

  #top .call {
    float: right;
    clear: none;
    margin: 9px 0 0;
    text-align: center;
  }

  #top .call a {
    float: none;
    display: block;
  }

  #top .call a span {
    font-size: 13px;
  }

  #top .call a strong {
    font-size: 20px;
  }

  #nav_mobile_trigger,
  #nav_main .close,
  #nav_main .home {
    display: none;
  }

  #nav_main {
    float: left;
    margin: 0 0 0 10px;
  }

  #nav_main .menu {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  #nav_main li {
    display: inline-block;
    margin: 0 0 0 10px;
  }

  #nav_main a {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    line-height: 70px;
  }
}

@media (min-width: 1200px) {
  #nav_main li {
    margin: 0 0 0 35px;
  }
}

/*------------------------------------------------------------------
22. BAND - HERO
-------------------------------------------------------------------*/
.hero-background {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto 300px;
  height: 300px;
  margin: 0 0 30px;
  position: relative;
}
.band-hero h1,
.band-hero h2 {
  font-size: 40px;
  line-height: 1em;
  margin: 0;
}

/* =========== HERO =========== */

/*------------------------------------------------------------------
23. BAND - CAROUSEL
-------------------------------------------------------------------*/
.band-carousel .carousel-inner {
  height: 500px;
}
.band-carousel .carousel-inner .item {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto 500px;
  height: 500px;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
.band-carousel .carousel-caption {
  align-items: center;
  background: rgba(0, 0, 0, 0.75);
  bottom: 0;
  display: flex;
  left: 0;
  padding: 0;
  right: 0;
  top: 0;
}
.band-carousel .slide-content {
  color: #ffffff;
  margin: 0 auto;
  padding: 0 15px;
}
.band-carousel .slider-overtitle {
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
}
.band-carousel .slide-content h1,
.band-carousel .slide-content h2.fake-h1 {
  color: #ffffff;
  font-size: 40px;
  margin: 0 0 15px;
  text-transform: uppercase;
}
.band-carousel .slide-intro {
  font-size: 26px;
  line-height: 1.2;
}
.band-carousel .slide-content .btn {
  display: inline-block;
  margin-top: 10px;
}

/* Carousel Arrows */
.carousel-control {
  z-index: 11;
}
.carousel-control.left,
.carousel-control.right {
  background-image: none;
}
.carousel-control [class^="icon-"] {
  align-items: center;
  background: none;
  color: #ffffff;
  display: flex;
  font-weight: 700;
  height: 100%;
  position: absolute;
  right: 25%;
  top: 0;
}
.left.carousel-control [class^="icon-"] {
  left: 25%;
}

@media (min-width: 768px) {
  .band-carousel .carousel-inner .item {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 800px;
  }
  .band-carousel .slide-content h1,
  .band-carousel .slide-content h2.fake-h1 {
    font-size: 60px;
  }
}

/* =========== BREADCRUMBS =========== */
#breadcrumbs {
  font-size: 1rem;
  margin: 20px 0 -30px;
  padding: 0;
}

/* ========== MAIN CONTENTS ========== */

#main {
  padding: 50px 0 0;
}

.lead {
  color: #00234b;
  font: 300 21px/1.4 "Raleway", sans-serif;
}

.btn {
  display: block;
  max-width: 300px;
  padding: 15px 0 17px;
  cursor: pointer;
  font-size: 15px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 0;
  text-align: center;
  color: #00234b;
}

.btn.small {
  display: inline-block;
  padding: 10px 20px 12px;
}

.btn:hover {
  color: #00234b;
}

.btn.grey {
  background: #eee;
}

.btn.blue_light {
  color: #fff;
  background: #13a7dd;
}

.btn.full {
  max-width: 100%;
}

.btn.border {
  border: 1px solid #00234b;
}

.btn.yellow {
  background: #fff04b;
  border: 1px solid #fff04b;
}

.btn.number {
  font-size: 20px;
}

.btn.icon_left i {
  margin: 0 8px 0 0;
}

.btn.icon_right i {
  margin: 0 0 0 8px;
}

.alignleft,
.alignright,
.alignnone {
  display: block;
  margin-bottom: 30px;
}

.aligncenter {
  display: block;
  margin: 0 auto 30px;
  text-align: center;
}

a.center.number-highlight {
  padding: 8px 15px;
  color: #fff;
  background: #1682d4;
  font-weight: 600;
}

a.center.number-highlight i {
  margin: 0 6px 0 6px;
}

@media (min-width: 768px) {
  .alignright {
    float: right;
    margin: 10px 0 30px 20px;
  }

  .alignleft {
    float: left;
    margin: 10px 20px 30px 0;
  }
}

.wp-caption {
  max-width: 100%;
  position: relative;
  text-align: center;
}

.wp-caption-text {
  margin: 0;
  padding: 10px 8px 0;
  text-align: center;
  font-size: 13px;
  line-height: 1.4;
  color: #555;
}

.space_bottom {
  padding-bottom: 30px;
}

#content {
  padding: 0 0 20px;
}

.recent_news {
  background: #f8f8f8;
  padding: 30px 0 10px;
}

.recent_news .col-md-6 {
  margin-bottom: 30px;
}

.recent_news .post {
  display: flex;
  flex-flow: column;
  height: 100%;
  border-radius: 5px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background: #fff;
}

.recent_news .post:hover {
  text-decoration: none;
}

.recent_news h5 {
  margin: 0;
  padding: 15px;
}

.recent_news .learn_more {
  margin: auto 15px 15px;
  font: 600 15px "Raleway", sans-serif;
  text-transform: uppercase;
}

.recent_news .post:hover .learn_more {
  text-decoration: underline;
}

.recent_news .learn_more i {
  margin: 0 0 0 5px;
  vertical-align: -2px;
  font-size: 20px;
  transition: all 0.3s;
}

.recent_news .post:hover .learn_more i {
  margin: 0 0 0 10px;
}

article ul {
  list-style: disc outside;
  margin: 0 0 30px 25px;
  padding: 0;
}

article ol {
  list-style: decimal outside;
  margin: 0 0 30px 25px;
  padding: 0;
}

article table {
  width: 100%;
  margin: 0 0 30px;
}

article tr,
article th,
article td {
  border: 1px solid #eee;
}

article th,
article td {
  padding: 5px 10px;
}

@media (min-width: 576px) {
  .two_col ul,
  .two_col ol {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
    column-gap: 30px;
  }
}

/* ========== HOME PAGE ========== */

.home .list_states .btn_wrap {
  padding: 50px 0 0;
}

.home .list_states .learn {
  margin: 0 0 20px;
}

.home .list_states .btn_wrap p {
  clear: both;
  padding: 20px 0 0;
}

.latest_news {
  padding: 0 0 30px;
}

.latest_news .col-md-4 {
  margin-bottom: 30px;
}

.latest_news .post {
  display: block;
  background: #fff;
  height: 100%;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.latest_news .post:hover {
  text-decoration: none;
}

.latest_news .wp-post-image {
  display: block;
}

.latest_news .text {
  padding: 15px;
}

.latest_news .post:hover h4 {
  color: #13a7dd;
}

.latest_news p {
  padding: 0;
  font-size: 15px;
  line-height: 1.5;
  color: #00234b;
}

.latest_news .post:hover p {
  text-decoration: underline;
}

.home_intro {
  padding: 0 0 50px;
}

@media (min-width: 576px) {
  .home .list_states .learn {
    float: left;
    width: 45%;
    margin: 0 4% 0 0;
  }

  .home .list_states .help {
    float: left;
    width: 45%;
  }
}

/* ========== LIST STATES ========== */

.list_states {
  padding: 0 0 50px;
}

.list_states .list {
  list-style: none;
  margin: 0;
  padding: 0;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -o-column-count: 2;
  column-count: 2;
}

.list_states .list a {
  display: block;
}

@media (min-width: 576px) {
  .list_states {
    padding: 0 0 60px;
  }

  .list_states .list {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    -o-column-count: 3;
    column-count: 3;
  }
}

@media (min-width: 992px) {
  .list_states.larger .list {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    -o-column-count: 4;
    column-count: 4;
  }
}

@media (min-width: 1200px) {
  .list_states.larger .list {
    -webkit-column-count: 6;
    -moz-column-count: 6;
    -o-column-count: 6;
    column-count: 6;
  }

  .list_states.medium .list {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    -o-column-count: 5;
    column-count: 5;
  }

  .list_states.smaller .list {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    -o-column-count: 4;
    column-count: 4;
  }
}

/* ========== DIRECTORY ========== */

.listing_cities ul {
  list-style: none;
  margin: 0 0 30px;
  padding: 0;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -o-column-count: 2;
  column-count: 2;
}

.listing_cities li a {
  display: block;
}

.listing_centers .list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.listing_centers li {
  border: 1px solid #eee;
  padding: 0 15px 15px;
  border-radius: 5px;
  margin: 0 0 30px;
}

.listing_centers li h4 {
  margin-left: -15px;
  margin-right: -15px;
}

.listing_centers li h4 a {
  display: block;
  color: #00234b;
  padding: 15px;
  background: #eee;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.listing_centers li i {
  font-size: 14px;
}

.listing_centers .address p {
  padding: 0 0 15px;
}

.listing_centers .learn_more {
  display: inline-block;
  font: 600 15px "Raleway", sans-serif;
  text-transform: uppercase;
}

.listing_centers .learn_more i {
  margin: 0 0 0 5px;
  vertical-align: -2px;
  font-size: 20px;
  transition: all 0.3s;
}

.listing_centers .learn_more:hover i {
  margin: 0 0 0 10px;
}
.single-methadone-centers .map,
.single-treatment-center .map,
.single-aa-meeting .map,
.single-na-meeting .map {
  margin: 0 0 50px;
  padding: 4px;
  background: #f9f9f9;
  border: 1px solid #eee;
}

.single-methadone-centers .map .pgm .canvas,
.single-treatment-center .map .pgm .canvas,
.single-aa-meeting .map .pgm .canvas,
.single-na-meeting .map .pgm .canvas {
  width: 100% !important;
}

.single-methadone-centers .nearby {
  padding: 0 0 30px;
}

.single-methadone-centers .nearby ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.single-methadone-centers .nearby li a {
  display: block;
  padding: 2px 0;
}

.submit_center {
  margin: 0 0 30px;
  padding: 15px 20px;
  border-top: 3px solid #fff04b;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}

.submit_center i {
  float: left;
  font-size: 30px;
  margin: 10px 0 0;
}

.submit_center div {
  float: right;
  width: calc(100% - 50px);
}

.submit_center h4 {
  margin: 0;
}

.submit_center span {
  font: 16px "Raleway", sans-serif;
}

.single-methadone-centers .flexslider {
  margin: 0 0 50px;
}

@media (min-width: 576px) {
  .listing_cities ul {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    -o-column-count: 3;
    column-count: 3;
  }
}

@media (min-width: 1200px) {
  .listing_cities ul {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    -o-column-count: 4;
    column-count: 4;
  }
}

/* ========== SHORTCODES ========== */

#content .cta {
  clear: both;
  margin: 0 auto 20px;
  max-width: 500px;
  border-radius: 5px;
  padding: 8px 10px 0;
  text-align: center;
  background: #b80913;
}

#content .cta p {
  background: #fff;
  border-radius: 5px;
  padding: 15px 0;
}

#content .cta p strong,
#content .cta p span,
#content .cta em {
  display: block;
}

#content .cta p strong {
  font-size: 30px;
  line-height: 1.5;
  color: #b80913;
}

#content .cta p span {
  font-size: 16px;
  line-height: 1.5;
  color: #0074a5;
}

#content .cta em {
  padding: 10px 0;
  font-size: 20px;
  line-height: 1.2;
  color: #fff;
  font-family: georgia, sans-serif;
}

#content .cta p a {
  color: #b80913;
}

@media (min-width: 375px) {
  #content .cta p strong {
    font-size: 35px;
  }
}

.cta-content,
.cta-content a {
  color: #1a1a1a;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.6;
  margin: 0 0 30px;
}

.cta-content .number-wrapper {
  color: #0c00f4;
  white-space: nowrap;
}

.cta-wrapper {
  padding: 32px 0;
  margin: 0 auto;
}
.cta3 {
  color: #fff;
  display: block;
  clear: both;
  margin: 0 auto 8px;
  text-align: center;
  background: #b80913;
  padding: 8px 6.4px 9.6px;
  font-weight: 700;
  font-size: 17px;
  line-height: 1.2;
  border-radius: 4px;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.cta3:hover {
  color: #fff;
  text-decoration: none;
}
.cta3 i {
  vertical-align: -1px;
  margin-right: 8px;
}
.cta3 span {
  font-weight: 900;
}
@media (min-width: 768px) {
  .cta-wrapper {
    width: 70%;
  }
  .cta3 {
    font-size: 22px;
  }
}

.cta_phone {
  display: inline-block;
  background: #971917;
  color: #fff;
  font: 900 16px/1 "Lato", sans-serif;
  margin: 0 1px;
  padding: 5px 8px 6px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 1px 0px 0px rgba(255, 255, 255, 0.3);
  transition: none;
  border-radius: 0.25rem;
}

.cta_phone:hover,
.cta_phone:focus,
.cta_phone:active {
  color: #fff;
  background: #fc2f00;
}
/* ========== SIDEBAR ========== */

#sidebar {
  margin: auto;
  padding: 0 0 20px;
}

#sidebar section {
  margin: 0 0 30px;
}

#sidebar .cta_questions {
  border: 1px solid #eee;
  border-radius: 5px;
}

#sidebar .cta_questions h3 {
  text-align: center;
  margin: 0;
  padding: 10px;
  background: #eee;
}

#sidebar .cta_questions .in {
  padding: 20px 15px 15px;
}

#sidebar .cta_questions h5 {
  padding: 0 0 0 20px;
}

#sidebar .cta_questions ul {
  list-style: none;
  margin: 0 0 15px;
  padding: 0 0 0 20px;
  line-height: 1.5;
}

#sidebar .cta_questions ul li {
  overflow: hidden;
  padding: 0 0 10px;
}

#sidebar .cta_questions ul i {
  float: left;
  width: 30px;
  margin: 7px 0 0;
}

#sidebar .cta_questions ul li span {
  float: left;
  width: calc(100% - 30px);
}

#sidebar .cta_questions .btn {
  margin: auto;
}

#sidebar .related_articles ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#sidebar .related_articles li {
  padding: 0 0 15px;
}

#sidebar .related_articles li i {
  float: left;
  margin: 4px 0 0;
  color: #ccc;
}

#sidebar .related_articles li a {
  float: right;
  width: calc(100% - 20px);
  color: #971917;
  line-height: 1.2;
}

#sidebar section.sidebar-state-listing ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#sidebar ul.sidebar-state-listing li {
  width: 33.3%;
  float: left;
}

#sidebar .sidebar-state-listing a {
  display: inline-block;
  text-align: left;
  font-size: 12px;
}
#sidebar .sidebar-state-listing .rehabphone {
  color: #555555;
  display: block;
  font-size: 10px;
}

/* ========== WP PAGENAVI ========== */

.wp-pagenavi {
  margin: 0 0 30px;
  font-size: 90%;
}

.wp-pagenavi span,
.wp-pagenavi a {
  display: inline-block;
  margin: 0 10px 5px 0;
}

.wp-pagenavi a {
  padding: 0 10px;
  border: 1px solid #eee;
  border-radius: 3px;
}

/* ========== FOOTER ========== */

#footer {
  color: #fff;
  padding: 30px 0 100px;
  background: #282828;
}

body.single-methadone-centers #footer {
  padding: 30px 0;
}

#footer h5 {
  color: #fff;
}

#footer nav {
  padding: 0 0 10px;
}

#footer nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer nav li {
  display: inline-block;
  position: relative;
  margin: 0 10px;
}

#footer nav li:after {
  content: "";
  position: absolute;
  right: -10px;
  top: 12px;
  width: 1px;
  height: 12px;
  background: #fff;
}

#footer nav li:last-child:after {
  display: none;
}

#footer nav li a {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  padding: 0 10px;
}

#footer .logo {
  border-top: 1px solid #264158;
  margin: 20px 0 0;
  padding: 20px 0 5px;
}

#footer .logo a {
  display: inline-block;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
}

#footer .logo a span {
  font-weight: 300;
}

#footer .copyright {
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
  font-weight: 300;
}

#footer .disclaimer {
  color: rgba(255, 255, 255, 0.3);
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6;
  padding: 15px 0 0;
}

#footer .cta {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 1000;
  width: 100%;
  background: #971917;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  color: #fff;
}

#footer .cta a:hover {
  text-decoration: none;
}

#footer .cta .large {
  display: none;
}

#footer .cta .large a {
  display: block;
  color: #fff04b;
  font-size: 22px;
  line-height: 44px;
  font-weight: 600;
  margin: 0 0 5px;
}

#footer .cta .large a span {
  display: inline-block;
  font-weight: 700;
}

#footer .cta .large a i {
  margin: 0 5px;
}

#footer .cta a.mobile {
  display: block;
  font-weight: 600;
  line-height: 1;
  color: #fff04b;
  height: 50px;
  padding: 5px 10px 0;
  line-height: 1.6rem;
}

#footer .cta .mobile a {
  display: block;
  color: #fff04b;
  line-height: 44px;
  font-weight: 600;
  margin: 0 0 5px;
}

#footer .cta div.mobile span {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  padding: 0 5px;
  margin: 0 0 4px;
}

#footer .cta .mobile i {
  margin: 0 5px 0 0;
  font-size: 18px;
  vertical-align: middle;
}

@media (min-width: 768px) {
  #footer .cta .large {
    display: block;
  }

  #footer .cta .mobile {
    display: none;
  }
}

/* ========== WHO ANSWERS LIGHTBOX ========== */
#who_answers {
  display: none;
  width: 90%;
  max-width: 500px;
  border-radius: 0.25rem;
  background: #fff;
  padding: 25px 25px 1px;
  font-size: 16px;
  text-align: initial;
  }
  
  #who_answers .close {
  position: absolute;
  top: 13px;
  right: 16px;
  font-size: 30px;
  line-height: 1;
  cursor: pointer;
  }
  
  #who_answers h2 {
  font-size: 26px;
  margin: 0 0 30px;
  text-transform: uppercase;
  }
  
  #who_answers ul {
  list-style: disc;
  padding: 0 0 0 40px;
  margin-bottom: 1rem;
  }
  
  #who_answers p {
  margin: 0;
  padding: 0 0 30px;
  }
  
  .who_answers {
  font-size: 11px;
  font-weight: 600;
  line-height: 1;
  cursor: pointer;
  }
  
  .who_answers i {
  color: #6699cc;
  margin: 0 3px 0 0;
  }

  header .number-wrapper .who_answers {
  margin-top: 8px;
  }

  .who_answers.shortcode {
    vertical-align: 2px;
    font-weight: 400;
    background: #fff275;
    border-radius: 10px;
    margin: 0 1px 0 4px;
    padding: 1px 4px 2px;
  }
  
  .cta-line {
    text-align: center;
    margin: 0 auto 1rem;
  }

  #call-cta {
  text-align: center;
  }
  
  #cta-fixed .who_answers i {
  background: none;
  margin: 0;
  }
  /* ========== END ========== */

header .call .who_answers {
  margin-top: 4px;
  display: block;
}

.contact-col .who_answers {
  margin-top: 8px;
  text-align: center;
  display: block;
}

.cta5 .primary .who_answers {
  vertical-align: 2px;
  font-weight: 400;
  background: #fff275;
  border-radius: 10px;
  margin: 0 1px 0 4px;
  padding: 1px 4px 2px;
}

.cta-wrapper .who_answers {
  display: block;
}

.cta4 .who_answers {
  margin-top: 8px;
  text-align: center;
  display: block;
}

.who_answers_contact_btn {
  display: inline-block;
}

.who_answers_contact_btn .number-highlight {
  display: inline-block;
}